div.ac--game-collection-feature div.dce--onethird {
	margin-right: 0;
}

div.ac--game-summary-container {
	position: relative;
	width: 100%;
	height: 180px;
	overflow: hidden;
}

.dce--quarter:nth-child(n+5) div.ac--game-summary-container {
	margin-top: 30px;
}

@media (max-width: 750px) {
	.dce--quarter:nth-child(n+5) div.ac--game-summary-container {
		margin-top: 0;
	}	
}

div.ac--game-summary-container.ac--featured {
	clear: both;
	position: relative;
	padding: 30px 0 30px 30px;
	width: 100%;
	height: 430px;
}

div.dce--onethird .ac--game-summary-container.ac--featured {
	position: relative;
	width: 100%;
	height: 200px;
	padding: 30px 30px 0 0;
}

@media (max-width: 900px) {
	div.ac--game-collection-feature div.dce--twothirds,
	div.ac--game-collection-feature div.dce--onethird {
		width: 100%;
	}
	
	div.dce--onethird .ac--game-summary-container.ac--featured {
		clear: none;
		float: left;
		width: 50%;
		padding: 0 30px 30px 15px;
		height: 250px;
	}
	
	div.dce--onethird div:first-child .ac--game-summary-container.ac--featured {
		padding: 0 15px 30px 30px;	
	}
	
	div.ac--game-summary-container.ac--featured {
		padding: 30px;
	}
}

@media (max-width: 700px) {
	div.ac--game-summary-container.ac--featured {
		height: 350px;
	}
	
	div.dce--onethird .ac--game-summary-container.ac--featured,
	div.dce--onethird div:first-child .ac--game-summary-container.ac--featured {
		width: 100%;
		padding: 0 30px 30px;
	}	
}

@media (max-width: 470px) {
	div.ac--game-collection-feature div.dce--twothirds div.ac--game-summary-inner img {
		width: auto;
		height: 100%;
	}
}

@media (max-width: 440px) {
	div.dce--onethird .ac--game-summary-container.ac--featured {
		height: 180px;	
	}
}

div.ac--game-collection-feature a,
div.ac--game-collection-feature a:hover,
div.ac--game-collection a,
div.ac--game-collection a:hover {
	color: #fff;
}

div.ac--game-summary-inner {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	cursor: pointer;
}

div.ac--game-summary-layer {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

div.ac--game-summary-inner img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

div.ac--game-summary-background {
	transition: transform 0.7s ease;
}

div.ac--game-summary-background img.pixelate {
	opacity: 0;
	transition: opacity 0.8s ease;
}

div.ac--game-summary-inner:hover div.ac--game-summary-background {
	transform: scale(1.8);
}

div.ac--game-summary-container.ac--featured div.ac--game-summary-inner:hover div.ac--game-summary-background {
	transform: scale(1.2);
}

div.ac--game-summary-inner:hover img.pixelate {
	opacity: 1;
}

div.ac--game-summary-scanlines {
	background: 320px 240px url('/images/graphic_scanlines.png');
	opacity: 0.15;
}

div.ac--game-summary-content {
	background: rgba(0,0,0,0.15);
	transition: background 0.7s ease;
}

div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content {
	background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.9) 100%);
	background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.9) 100%);
}

@media (max-width: 470px) {
	div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content {
		background: rgba(0,0,0,0.3);
	}
}

div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content > div {
	position: absolute;
	bottom: 0; left: 0;
	padding: 30px;
	line-height: 1.6em;
}

@media (max-width: 750px) {
	div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content > div {	
		padding: 30px 0;
	}
}

div.ac--game-summary-content > div {
	width: 100%;
	text-shadow: 1px 1px #000;
}


div.ac--dark-container div.ac--game-summary-content h3,
div.ac--dark-container div.ac--game-summary-content p,
div.aclb--game-collection div.ac--game-summary-content h3,
div.aclb--game-collection div.ac--game-summary-content p {
	padding: 0 15px;
	opacity: 0;
	transition: opacity 0.7s ease;
	text-align: center;
}

div.ac--game-summary-content h3 {
	 font-size: 32px;
	 line-height: 0.9em;
	 text-overflow: ellipsis;
	 overflow: hidden;
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
	 transform: translateZ(0);
 }

div.ac--game-collection-index div.ac--game-summary-content h3 {
	font-size: 52px;
}

div.ac--game-summary-content p {
	margin-top: 5px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translateZ(0);
}

div.ac--game-summary-inner:hover div.ac--game-summary-content:not(div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content) {
	background: rgba(0,0,0,0.5);
}

div.ac--game-summary-inner:hover div.ac--game-summary-content h3,
div.ac--game-summary-inner:hover div.ac--game-summary-content p,
div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content h3,
div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content p {
	opacity: 1;
}

@media (max-width: 750px) {
	div.ac--game-summary-inner div.ac--game-summary-content h3,
	div.ac--game-summary-inner div.ac--game-summary-content p {
		opacity: 1;	
	}
	
	div.ac--game-summary-content h3 {
		font-size: 26px;
	}
	
	div.ac--game-summary-inner div.ac--game-summary-content {
		background: rgba(0,0,0,0.3);
	}
}

div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content h3,
div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content p {
	text-align: left;
}

div.dce--twothirds div.ac--game-summary-container.ac--featured div.ac--game-summary-content h3 {
	padding-bottom: 15px;
}

ol.ac--game-index-list {
	clear: both;
	display: block;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
}

ol.ac--game-index-list li {
	display: inline-block;
	width: 3.57%;
	line-height: 44px;
	transition: color 0.3s ease;
}

ol.ac--game-index-list li:hover {
	color: #f8d616;
}

select.ac--game-index-list {
	display: none;
	margin-bottom: 15px;
	height: 44px;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	border: solid 1px #aaa;
}

select.ac--game-index-list:focus {
	border: solid 1px #f8d616;	
}

@media (max-width: 600px) {
	ol.ac--game-index-list {
		display: none;
	}
	
	select.ac--game-index-list {
		display: inline-block;
	}
}